#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Institutions Directory\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-08-30 08:30+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.4.3; wp-5.4.2"

#: admin/pages/dir_setting.php:482
msgid ""
"\tCron JOB Detail : Hide Listing( Package setting),Subscription Remainder "
"email."
msgstr ""

#: admin/pages/user_update.php:61
msgid " [User Current Package]"
msgstr ""

#: admin/pages/payment-settings.php:70
msgid " [You need to select the payment gateway from woocommerce settings]"
msgstr ""

#: template/private-profile/profile-all-post-1.php:56
msgid " Home"
msgstr ""

#: admin/pages/package_update.php:33
msgid " It will display on price list table"
msgstr ""

#: template/listing/archive-listing.php:626
msgid " Newer Entries"
msgstr ""

#: template/listing/archive-listing.php:627
msgid " Older Entries "
msgstr ""

#: admin/pages/review_fields.php:15
msgid " Review Fields"
msgstr ""

#: template/signup/wizard-style-2.php:108
msgid " The user name has to be an alphanumeric value between 4-12 characters"
msgstr ""

#: admin/pages/package_update.php:151
msgid "\"Billing Amount\" will Collect After Trial Period."
msgstr ""

#: admin/pages/package_create.php:143
msgid "\"Billing Amount\" will Collect After Trial Period. "
msgstr ""

#: admin/pages/payment-settings.php:33
msgid "#"
msgstr ""

#: template/user-directory/directory-template-1.php:156
#: template/user-directory/directory-template-2.php:163
msgid "&laquo; Previous"
msgstr ""

#: template/signup/coupon_form_2.php:12
msgid "(-) Discount"
msgstr ""

#: template/private-profile/profile-template-1.php:345
msgid "(filtered from _MAX_ total records)"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:83
#: template/signup/iv_stripe_form_2.php:91
msgid "01"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:86
#: template/signup/iv_stripe_form_2.php:94
msgid "02"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:89
#: template/signup/iv_stripe_form_2.php:97
msgid "03"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:92
#: template/signup/iv_stripe_form_2.php:100
msgid "04"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:95
msgid "05"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:98
#: template/signup/iv_stripe_form_2.php:106
msgid "06"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:101
#: template/signup/iv_stripe_form_2.php:109
msgid "07"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:104
#: template/signup/iv_stripe_form_2.php:112
msgid "08"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:107
#: template/signup/iv_stripe_form_2.php:115
msgid "09"
msgstr ""

#: admin/pages/payment-settings.php:42
msgid "1"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:110
#: template/signup/iv_stripe_form_2.php:118
msgid "10"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:113
#: template/signup/iv_stripe_form_2.php:121
msgid "11"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:116
#: template/signup/iv_stripe_form_2.php:124
msgid "12"
msgstr ""

#: admin/pages/metabox_full_data.php:574 admin/pages/metabox_full_data.php:577
#: template/private-profile/listing-edit.php:850
#: template/private-profile/listing-edit.php:853
#: template/private-profile/new-listing.php:672
#: template/private-profile/new-listing.php:675
msgid "12:00 AM"
msgstr ""

#: admin/pages/payment-settings.php:53
msgid "2"
msgstr ""

#: admin/pages/dir_setting.php:140
msgid "20 is more Zoom, 1 is less zoom"
msgstr ""

#: admin/pages/metabox_full_data.php:109 admin/pages/metabox_full_data.php:158
#: admin/pages/metabox_full_data.php:201 admin/pages/metabox_full_data.php:289
#: admin/pages/metabox_full_data.php:410 admin/pages/metabox_full_data.php:450
#: admin/pages/metabox_full_data.php:490 admin/pages/metabox_full_data.php:532
#: admin/pages/metabox_full_data.php:599
#: template/private-profile/listing-edit.php:322
#: template/private-profile/listing-edit.php:372
#: template/private-profile/listing-edit.php:433
#: template/private-profile/listing-edit.php:476
#: template/private-profile/listing-edit.php:564
#: template/private-profile/listing-edit.php:685
#: template/private-profile/listing-edit.php:725
#: template/private-profile/listing-edit.php:766
#: template/private-profile/listing-edit.php:808
#: template/private-profile/listing-edit.php:875
#: template/private-profile/new-listing.php:282
#: template/private-profile/new-listing.php:319
#: template/private-profile/new-listing.php:378
#: template/private-profile/new-listing.php:421
#: template/private-profile/new-listing.php:463
#: template/private-profile/new-listing.php:526
#: template/private-profile/new-listing.php:566
#: template/private-profile/new-listing.php:609
#: template/private-profile/new-listing.php:651
#: template/private-profile/new-listing.php:697
msgid "[ Edit ]"
msgstr ""

#: admin/pages/city_image.php:6
msgid "[Cities will get from your listings]"
msgstr ""

#: admin/pages/package_all.php:179
msgid "[iv_directories_price_table]"
msgstr ""

#: admin/pages/reminder_email.php:37
msgid "[iv_directories_reminder_email_cron]"
msgstr ""

#: template/private-profile/profile-template-1.php:272
#: template/profile-public/profile-template-2.php:83
msgid "About"
msgstr ""

#: template/listing/single-listing.php:102
msgid "About Us"
msgstr ""

#: admin/pages/package_create.php:216 admin/pages/package_update.php:229
msgid "Access Control/Options"
msgstr ""

#: admin/pages/profile-fields.php:84
#: template/private-profile/profile-template-1.php:181
msgid "Account Settings"
msgstr ""

#: admin/pages/all_coupons.php:43 admin/pages/directory_fields.php:47
#: admin/pages/package_all.php:91 admin/pages/payment-settings.php:37
#: admin/pages/post_type.php:22 admin/pages/profile-fields.php:31
#: admin/pages/profile-fields.php:249 admin/pages/review_fields.php:26
#: admin/pages/user_directory_admin.php:38
msgid "Action"
msgstr ""

#: template/private-profile/profile-all-post-1.php:95
msgid "Actions"
msgstr ""

#: admin/pages/metabox_full_data.php:41 admin/pages/metabox_full_data.php:649
#: template/private-profile/listing-edit.php:110
#: template/private-profile/listing-edit.php:131
#: template/private-profile/listing-edit.php:926
#: template/private-profile/new-listing.php:111
#: template/private-profile/new-listing.php:123
#: template/private-profile/new-listing.php:732
msgid "Add"
msgstr ""

#: admin/pages/metabox_full_data.php:46
#: template/private-profile/listing-edit.php:136
#: template/private-profile/new-listing.php:128
msgid "Add Images"
msgstr ""

#: admin/pages/directory_fields.php:83 admin/pages/metabox_full_data.php:273
#: admin/pages/metabox_full_data.php:389 admin/pages/metabox_full_data.php:583
#: admin/pages/post_type.php:52 admin/pages/profile-fields.php:234
#: admin/pages/profile-fields.php:285 admin/pages/review_fields.php:59
#: template/private-profile/listing-edit.php:548
#: template/private-profile/listing-edit.php:664
#: template/private-profile/listing-edit.php:859
#: template/private-profile/new-listing.php:447
#: template/private-profile/new-listing.php:505
#: template/private-profile/new-listing.php:681
msgid "Add More"
msgstr ""

#: template/private-profile/new-listing.php:360
msgid "Add New Amenities/Tags"
msgstr ""

#: template/private-profile/profile-template-1.php:211
msgid "Add New Listing"
msgstr ""

#: template/private-profile/listing-edit.php:416
msgid "Add New Tags"
msgstr ""

#: template/private-profile/new-listing.php:436
msgid "Add PDF Doc "
msgstr ""

#: template/listing/single-listing.php:114
#: template/listing/single-listing.php:120
#: template/listing/single-listing.php:742
msgid "Add to Favorites"
msgstr ""

#: template/listing/single-listing.php:110
#: template/listing/single-listing.php:743
msgid "Added to Favorites"
msgstr ""

#: admin/pages/metabox_full_data.php:485
#: template/private-profile/listing-edit.php:761
#: template/private-profile/new-listing.php:604
msgid "Additional Info"
msgstr ""

#: admin/pages/metabox_full_data.php:68
#: template/private-profile/listing-edit.php:260
#: template/private-profile/new-listing.php:229
msgid "Address"
msgstr ""

#: template/private-profile/my-favorites-1.php:84
msgid "Address :"
msgstr ""

#: template/private-profile/new-listing.php:269
msgid "Address Map"
msgstr ""

#: admin/pages/settings.php:536
msgid "Admin Email Subject :"
msgstr ""

#: admin/pages/settings.php:545
msgid "Admin Email Tempalte :"
msgstr ""

#: admin/pages/dir_setting.php:427
msgid "Admin Will Approve"
msgstr ""

#: template/listing/archive-listing.php:443
msgid "Advance Search"
msgstr ""

#: admin/pages/package_create.php:183
msgid "After The Trial Period \"Billing Amount\"\tWill Be Billed."
msgstr ""

#: admin/pages/package_update.php:194
msgid "After The Trial Period \"Billing Amount\" Will Be Billed."
msgstr ""

#: template/user-directory/directory-template-2.php:35
msgid "All"
msgstr ""

#: admin/pages/profile-fields.php:106
#: template/private-profile/profile-all-post-1.php:31
#: template/private-profile/profile-template-1.php:196
msgid "All Listing"
msgstr ""

#: admin/pages/dir-demo.php:120
msgid "All Listings"
msgstr ""

#: admin/pages/dir_setting.php:59
msgid "All listings"
msgstr ""

#: admin/pages/package_all.php:70
msgid "All Package / Membership Level"
msgstr ""

#: admin/pages/dir-demo.php:68
msgid "All Shortcodes"
msgstr ""

#: admin/pages/dir_setting.php:49
msgid "Alphabetically A-Z"
msgstr ""

#: admin/pages/dir_setting.php:54
msgid "Alphabetically Z-A"
msgstr ""

#: admin/pages/settings.php:183
msgid "Already logged In User Message"
msgstr ""

#: admin/pages/metabox_full_data.php:118
#: template/private-profile/listing-edit.php:331
#: template/private-profile/new-listing.php:291
msgid ""
"Amazing Compass,Library,Residential Hostel,Industry focus learning,Flexible "
"learning,Knowledge transfer,Teaching skills"
msgstr ""

#: template/private-profile/new-listing.php:314
msgid "Amenities/Tags"
msgstr ""

#: admin/pages/all_coupons.php:42 admin/pages/coupon_create.php:76
#: admin/pages/coupon_update.php:92 admin/pages/package_all.php:87
#: admin/pages/package_create.php:93 admin/pages/package_update.php:98
#: template/private-profile/iv_stripe_form_upgrade.php:59
#: template/private-profile/profile-level-1.php:312
#: template/signup/iv_stripe_form_2.php:56 template/signup/paypal_form_2.php:43
#: template/signup/woocommerce.php:51
msgid "Amount"
msgstr ""

#: admin/pages/package_create.php:151 admin/pages/package_update.php:159
msgid ""
"Amount to Bill for The Trial Period. Free is 0.[Stripe will not support this "
"option ]"
msgstr ""

#: template/listing/archive-listing.php:324
#: template/listing/slider-search.php:89
msgid "Any Category"
msgstr ""

#: template/listing/archive-listing.php:290
msgid "Any Tag"
msgstr ""

#: admin/pages/dir_setting.php:34
msgid "Archive Page"
msgstr ""

#: template/private-profile/profile-login.php:70
msgid "Are you a new user?"
msgstr ""

#: template/private-profile/profile-template-1.php:332
msgid "Are you sure to cancel this Membership"
msgstr ""

#: template/private-profile/listing-edit.php:266
#: template/private-profile/new-listing.php:233
msgid "Area"
msgstr ""

#: admin/pages/paypal_update.php:67 admin/pages/stripe_update.php:80
msgid "Australian Dollars ($)"
msgstr ""

#: admin/pages/metabox_full_data.php:316 admin/pages/metabox_full_data.php:363
#: template/private-profile/listing-edit.php:591
#: template/private-profile/listing-edit.php:638
#: template/private-profile/new-listing.php:482
msgid "Award Description"
msgstr ""

#: admin/pages/metabox_full_data.php:328 admin/pages/metabox_full_data.php:375
#: template/private-profile/listing-edit.php:603
#: template/private-profile/listing-edit.php:650
#: template/private-profile/new-listing.php:494
msgid "Award Image"
msgstr ""

#: admin/pages/metabox_full_data.php:309 admin/pages/metabox_full_data.php:357
#: template/private-profile/listing-edit.php:584
#: template/private-profile/listing-edit.php:632
#: template/private-profile/new-listing.php:476
msgid "Award Title"
msgstr ""

#: admin/pages/metabox_full_data.php:284
#: template/listing/single-listing.php:243
#: template/private-profile/listing-edit.php:559
#: template/private-profile/new-listing.php:458
msgid "Awards"
msgstr ""

#: template/private-profile/profile-login.php:95
msgid "Back"
msgstr ""

#: admin/pages/new-message.php:2
msgid "BCC to Admin all Message :"
msgstr ""

#: admin/pages/package_create.php:91 admin/pages/package_update.php:95
msgid "Billing Amount"
msgstr ""

#: admin/pages/package_create.php:123 admin/pages/package_update.php:130
msgid "Billing Cycle Limit"
msgstr ""

#: admin/pages/package_create.php:33 admin/pages/package_update.php:36
msgid "Billing Details"
msgstr ""

#: admin/pages/paypal_update.php:70 admin/pages/stripe_update.php:83
msgid "Brazilian Real (R$)"
msgstr ""

#. Description of the plugin
msgid ""
"Build Paid listing Directory using Wordpress.No programming knowledge "
"required."
msgstr ""

#: admin/pages/package_create.php:252 admin/pages/package_update.php:265
msgid "Can Add Award."
msgstr ""

#: admin/pages/package_create.php:236 admin/pages/package_update.php:249
msgid "Can Add Event."
msgstr ""

#: admin/pages/package_create.php:244 admin/pages/package_update.php:257
msgid "Can Add Videos."
msgstr ""

#: admin/pages/paypal_update.php:73 admin/pages/stripe_update.php:86
msgid "Canadian Dollars ($)"
msgstr ""

#: template/private-profile/profile-level-1.php:30
msgid "Cancel"
msgstr ""

#: template/private-profile/profile-level-1.php:364
#: template/private-profile/profile-level-1.php:391
msgid "Cancel Membership"
msgstr ""

#: template/private-profile/profile-level-1.php:359
#: template/private-profile/profile-level-1.php:387
msgid "Cancel Reason"
msgstr ""

#: template/private-profile/profile-level-1.php:360
#: template/private-profile/profile-level-1.php:388
msgid "Canceling Reason"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:71
msgid "Card CVV"
msgstr ""

#: template/signup/iv_stripe_form_2.php:80
msgid "Card CVV "
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:65
#: template/signup/iv_stripe_form_2.php:74
msgid "Card Number"
msgstr ""

#: admin/pages/dir_setting.php:338 admin/pages/map_marker.php:13
#: template/private-profile/listing-edit.php:184
#: template/private-profile/new-listing.php:162
msgid "Category"
msgstr ""

#: admin/pages/map_marker.php:16
msgid "Category Image"
msgstr ""

#: admin/pages/map_marker.php:7
msgid "Category Image / Map Marker"
msgstr ""

#: admin/pages/settings.php:17
msgid "Category Image/Marker"
msgstr ""

#: template/private-profile/profile-template-1.php:126
msgid "Change"
msgstr ""

#: admin/pages/map_marker.php:76
msgid "Change Image"
msgstr ""

#: template/private-profile/profile-setting-1.php:28
#: template/private-profile/profile-setting-1.php:88
msgid "Change Password"
msgstr ""

#: admin/pages/settings.php:129
msgid "Check/Uncheck"
msgstr ""

#: admin/pages/paypal_update.php:76 admin/pages/stripe_update.php:89
msgid "Chinese Yuan"
msgstr ""

#: template/private-profile/listing-edit.php:195
#: template/private-profile/new-listing.php:168
msgid "Choose a category"
msgstr ""

#: template/listing/archive-listing.php:216
#: template/listing/slider-search.php:45
msgid "Choose a City"
msgstr ""

#: template/listing/archive-listing.php:264
msgid "Choose a Country"
msgstr ""

#: admin/pages/city_image.php:6 admin/pages/settings.php:18
msgid "Cities Images"
msgstr ""

#: admin/pages/dir_setting.php:282 admin/pages/metabox_full_data.php:74
#: template/private-profile/listing-edit.php:273
#: template/private-profile/new-listing.php:239
msgid "City"
msgstr ""

#: admin/pages/city_image.php:17
msgid "City Image"
msgstr ""

#: admin/pages/city_image.php:16
msgid "City Name"
msgstr ""

#: admin/pages/dir_setting.php:233
msgid "Claim"
msgstr ""

#: template/listing/single-listing.php:696
#: template/listing/single-listing.php:700
#: template/listing/visual-composer/claim_shortcode.php:17
msgid "Claim The Listing"
msgstr ""

#: template/listing/single-listing.php:455
#: template/listing/visual-composer/contact_info_shortcode.php:19
msgid "Click address for directions"
msgstr ""

#: admin/pages/csv-import.php:16
msgid "Column mapping"
msgstr ""

#: admin/pages/dir_setting.php:246 template/listing/single-listing.php:411
msgid "Comments"
msgstr ""

#: admin/pages/review_fields.php:36 template/listing/single-listing.php:612
#: template/listing/visual-composer/reviews_shortcode.php:14
msgid "Compass"
msgstr ""

#: template/private-profile/interested-1.php:47
#: template/private-profile/interested-1.php:55
#: template/private-profile/my-favorites-1.php:89
msgid "Contact"
msgstr ""

#: admin/pages/metabox_full_data.php:153
#: template/listing/single-listing.php:441
#: template/private-profile/listing-edit.php:428
#: template/private-profile/new-listing.php:373
msgid "Contact Info"
msgstr ""

#: admin/pages/dir_setting.php:151
msgid "Contact info"
msgstr ""

#: admin/pages/dir_setting.php:220 template/listing/single-listing.php:659
msgid "Contact Us"
msgstr ""

#: admin/pages/settings.php:105
msgid "Content Show By Roles"
msgstr ""

#: admin/pages/settings.php:90
msgid "Content Visibility Module :"
msgstr ""

#: admin/pages/review_fields.php:39 template/listing/single-listing.php:615
#: template/listing/visual-composer/reviews_shortcode.php:17
msgid "Cost"
msgstr ""

#: admin/pages/dir_setting.php:300 admin/pages/metabox_full_data.php:88
#: template/private-profile/listing-edit.php:291
#: template/private-profile/new-listing.php:253
msgid "Country"
msgstr ""

#: admin/pages/coupon_update.php:94
msgid "Coupon Amount [ Only Amount no Currency ]"
msgstr ""

#: admin/pages/all_coupons.php:38
msgid "Coupon Code/ Name"
msgstr ""

#: admin/pages/all_coupons.php:23
msgid "Coupon List"
msgstr ""

#: admin/pages/coupon_create.php:18 admin/pages/coupon_update.php:29
msgid "Coupon Name"
msgstr ""

#: admin/pages/coupon_create.php:78
msgid "Coupon number [ no currency or comma ]"
msgstr ""

#: admin/pages/dir-demo.php:135
msgid "Create a full width page and paste the code"
msgstr ""

#: admin/pages/all_coupons.php:17 admin/pages/all_coupons.php:79
msgid "Create A New Coupon"
msgstr ""

#: admin/pages/package_all.php:64 admin/pages/package_all.php:167
msgid "Create A New Package"
msgstr ""

#: template/private-profile/profile-login.php:71
msgid "Create an account"
msgstr ""

#: admin/pages/user_directory_admin.php:32
msgid "Create Date"
msgstr ""

#: admin/pages/coupon_create.php:9
msgid "Create New Coupon "
msgstr ""

#: admin/pages/package_create.php:16
msgid "Create Package / Membership Level"
msgstr ""

#: admin/pages/settings.php:417
msgid ""
"Cron JOB Detail : Auto Bidding Renew update, Hide Listing( Package setting),"
"Subscription Remainder email."
msgstr ""

#: admin/pages/dir_setting.php:474 admin/pages/settings.php:412
msgid "Cron Job URL"
msgstr ""

#: admin/pages/importer/upload_main_big_csv.php:56
msgid "CSV Column Title/Name"
msgstr ""

#: template/private-profile/profile-level-1.php:24
msgid "Current"
msgstr ""

#: template/private-profile/profile-level-1.php:50
msgid "Current Package"
msgstr ""

#: template/private-profile/profile-setting-1.php:75
msgid "Current Password"
msgstr ""

#: template/private-profile/profile-all-post-1.php:170
msgid ""
"Currently you have no listings added. Please manage your account from the "
"sidebar on the left."
msgstr ""

#: admin/pages/post_type.php:7
msgid "Custom Post Type"
msgstr ""

#: admin/pages/post_type.php:11
msgid "Custom Post type list"
msgstr ""

#: admin/pages/post_type.php:69
msgid "Custom Post Type Page Setting"
msgstr ""

#: admin/pages/package_create.php:97 admin/pages/package_update.php:102
msgid "Cycle #"
msgstr ""

#: admin/pages/paypal_update.php:79 admin/pages/stripe_update.php:92
msgid "Czech Koruna"
msgstr ""

#: admin/pages/paypal_update.php:82 admin/pages/stripe_update.php:95
msgid "Danish Krone"
msgstr ""

#: admin/pages/package_create.php:64 admin/pages/package_create.php:102
#: admin/pages/package_create.php:169 admin/pages/package_update.php:66
#: admin/pages/package_update.php:108 admin/pages/package_update.php:180
msgid "Day(s)"
msgstr ""

#: admin/pages/all_coupons.php:62 admin/pages/directory_fields.php:75
#: admin/pages/package_all.php:149 admin/pages/post_type.php:44
#: admin/pages/profile-fields.php:210 admin/pages/profile-fields.php:225
#: admin/pages/profile-fields.php:276 admin/pages/review_fields.php:51
#: admin/pages/user_directory_admin.php:70
#: template/private-profile/profile-all-post-1.php:157
msgid "Delete"
msgstr ""

#: template/private-profile/interested-1.php:17
#: template/private-profile/my-favorites-1.php:17
#: template/private-profile/profile-all-post-1.php:15
#: template/private-profile/profile-all-post-1.php:20
msgid "Deleted Successfully"
msgstr ""

#: admin/pages/dir-demo.php:19
msgid "Demo Import"
msgstr ""

#: admin/pages/csv-import.php:73
msgid "Deselect all filters"
msgstr ""

#: template/private-profile/interested-1.php:46
#: template/private-profile/interested-1.php:54
msgid "Directory"
msgstr ""

#: admin/pages/dir_setting.php:423
msgid "Directory Publish By User"
msgstr ""

#: admin/pages/dir_setting.php:442
msgid "Directory Radius"
msgstr ""

#: admin/pages/dir_setting.php:1
msgid "Directory Setting"
msgstr ""

#: admin/pages/settings.php:11
msgid "Directory Type"
msgstr ""

#: template/signup/coupon_form_2.php:4
msgid "Discount Coupon"
msgstr ""

#: admin/pages/coupon_create.php:24 admin/pages/coupon_update.php:35
msgid "Discount Type"
msgstr ""

#: admin/pages/settings.php:225
msgid "Dispaly"
msgstr ""

#: template/private-profile/profile-template-1.php:341
msgid "Display _MENU_ records per page"
msgstr ""

#: admin/pages/directory_fields.php:42 admin/pages/post_type.php:19
#: admin/pages/profile-fields.php:246 admin/pages/review_fields.php:23
msgid "Display Label"
msgstr ""

#: admin/pages/profile-fields.php:300
msgid "Display the user meta on \"Public Profile"
msgstr ""

#: admin/pages/post_type.php:64
msgid ""
"Do not use Uppercase, Space & Special characters for custom psot type name. "
"Please update your site permalink after update the post type."
msgstr ""

#: admin/pages/metabox_full_data.php:217 admin/pages/metabox_full_data.php:256
#: template/private-profile/listing-edit.php:492
#: template/private-profile/listing-edit.php:531
#: template/private-profile/new-listing.php:430
msgid "Doc Title"
msgstr ""

#: admin/pages/metabox_full_data.php:196
#: template/listing/single-listing.php:289
#: template/private-profile/listing-edit.php:471
#: template/private-profile/new-listing.php:416
msgid "Documents"
msgstr ""

#: admin/pages/csv-import.php:32 admin/pages/csv-import.php:65
msgid "Done!"
msgstr ""

#: admin/pages/dir-demo.php:136
msgid "Download & import the top Revolution Slider"
msgstr ""

#: template/private-profile/listing-edit.php:178
#: template/private-profile/new-listing.php:156
msgid "Draft"
msgstr ""

#. Author of the plugin
msgid "e-plugin"
msgstr ""

#: admin/pages/all_coupons.php:61 admin/pages/metabox_full_data.php:646
#: admin/pages/package_all.php:149 admin/pages/user_directory_admin.php:69
#: template/private-profile/listing-edit.php:923
#: template/private-profile/profile-all-post-1.php:156
msgid "Edit"
msgstr ""

#: template/private-profile/listing-edit.php:6
msgid "Edit Listing"
msgstr ""

#: admin/pages/payment-settings.php:50 admin/pages/payment-settings.php:61
msgid "Edit Setting"
msgstr ""

#: admin/pages/settings.php:21 admin/pages/user_directory_admin.php:34
#: template/listing/single-listing.php:463
#: template/private-profile/interested-1.php:45
#: template/private-profile/interested-1.php:53
#: template/private-profile/profile-login.php:91
#: admin/pages/importer/upload_main_big_csv.php:63
#: template/listing/visual-composer/contact_info_shortcode.php:27
msgid "Email"
msgstr ""

#: admin/pages/metabox_full_data.php:177 admin/pages/user_update.php:27
#: template/private-profile/listing-edit.php:452
#: template/private-profile/new-listing.php:397
#: template/signup/wizard-style-2.php:112
msgid "Email Address"
msgstr ""

#: admin/pages/settings.php:442
msgid "Email Sender :"
msgstr ""

#: admin/pages/settings.php:459
msgid "Email Subject :"
msgstr ""

#: admin/pages/settings.php:469
msgid "Email Tempalte :"
msgstr ""

#: template/profile-public/profile-template-2.php:103
msgid "Email:"
msgstr ""

#: admin/pages/package_create.php:85 admin/pages/package_update.php:88
msgid "Enable Recurring Payment"
msgstr ""

#: admin/pages/package_create.php:140 admin/pages/package_update.php:148
msgid "Enable Trial Period"
msgstr ""

#: admin/pages/all_coupons.php:40
msgid "End Date"
msgstr ""

#: admin/pages/metabox_full_data.php:70
#: template/private-profile/listing-edit.php:262
#: template/private-profile/new-listing.php:230
msgid "Enter address Here"
msgstr ""

#: admin/pages/package_create.php:150 admin/pages/package_update.php:158
msgid "Enter Amount to Bill for The Trial Period"
msgstr ""

#: template/private-profile/listing-edit.php:268
#: template/private-profile/new-listing.php:234
msgid "Enter Area Here"
msgstr ""

#: admin/pages/metabox_full_data.php:318 admin/pages/metabox_full_data.php:365
#: template/private-profile/listing-edit.php:593
#: template/private-profile/listing-edit.php:640
#: template/private-profile/new-listing.php:484
msgid "Enter Award Description"
msgstr ""

#: admin/pages/metabox_full_data.php:312 admin/pages/metabox_full_data.php:359
#: template/private-profile/listing-edit.php:587
#: template/private-profile/listing-edit.php:634
#: template/private-profile/new-listing.php:478
msgid "Enter award title"
msgstr ""

#: admin/pages/metabox_full_data.php:324 admin/pages/metabox_full_data.php:371
#: template/private-profile/listing-edit.php:599
#: template/private-profile/listing-edit.php:646
#: template/private-profile/new-listing.php:490
msgid "Enter Award Year"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:74
#: template/signup/iv_stripe_form_2.php:83
msgid "Enter card CVC"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:67
#: template/signup/iv_stripe_form_2.php:76
msgid "Enter card number"
msgstr ""

#: admin/pages/metabox_full_data.php:76
#: template/private-profile/listing-edit.php:274
#: template/private-profile/new-listing.php:240
msgid "Enter city "
msgstr ""

#: template/private-profile/listing-edit.php:293
#: template/private-profile/new-listing.php:254
msgid "Enter Country "
msgstr ""

#: admin/pages/metabox_full_data.php:89
msgid "Enter country "
msgstr ""

#: template/signup/coupon_form_2.php:6
msgid "Enter Coupon Code"
msgstr ""

#: admin/pages/coupon_update.php:31
msgid "Enter Coupon Name Or Coupon Code"
msgstr ""

#: admin/pages/metabox_full_data.php:258
#: template/private-profile/listing-edit.php:533
#: template/private-profile/new-listing.php:432
msgid "Enter Doc title"
msgstr ""

#: admin/pages/metabox_full_data.php:220
#: template/private-profile/listing-edit.php:495
msgid "Enter doc title"
msgstr ""

#: template/listing/single-listing.php:668
#: template/listing/visual-composer/contact_us_shortcode.php:11
msgid "Enter Email"
msgstr ""

#: admin/pages/metabox_full_data.php:179
#: template/private-profile/listing-edit.php:454
#: template/private-profile/new-listing.php:399
#: template/private-profile/profile-login.php:115
msgid "Enter Email Address"
msgstr ""

#: template/signup/wizard-style-2.php:114
msgid "Enter email address"
msgstr ""

#: admin/pages/metabox_full_data.php:173
#: template/private-profile/listing-edit.php:448
#: template/private-profile/new-listing.php:393
msgid "Enter Fax Number"
msgstr ""

#: admin/pages/package_create.php:29
msgid "Enter Feature List"
msgstr ""

#: admin/pages/package_update.php:32
msgid "Enter Feature List "
msgstr ""

#: admin/pages/package_create.php:37 admin/pages/package_update.php:40
msgid "Enter Initial Payment"
msgstr ""

#: admin/pages/metabox_full_data.php:93
#: template/private-profile/listing-edit.php:299
#: template/private-profile/new-listing.php:260
msgid "Enter latitude "
msgstr ""

#: template/private-profile/listing-edit.php:76
msgid "Enter listing Name Here"
msgstr ""

#: admin/pages/metabox_full_data.php:97
#: template/private-profile/listing-edit.php:303
#: template/private-profile/new-listing.php:264
msgid "Enter longitude "
msgstr ""

#: admin/pages/package_create.php:220 admin/pages/package_update.php:233
msgid "Enter Max Number"
msgstr ""

#: admin/pages/profile-fields.php:207
msgid "Enter Menu Link"
msgstr ""

#: admin/pages/profile-fields.php:222
msgid "Enter Menu Link. Example  http://www.google.com"
msgstr ""

#: admin/pages/profile-fields.php:204 admin/pages/profile-fields.php:219
msgid "Enter Menu Title"
msgstr ""

#: template/listing/single-listing.php:671
#: template/listing/single-listing.php:703
#: template/private-profile/contact_popup.php:16
#: template/listing/visual-composer/claim_shortcode.php:20
#: template/listing/visual-composer/contact_us_shortcode.php:14
msgid "Enter Message"
msgstr ""

#: template/private-profile/new-listing.php:87
msgid "Enter Name Here"
msgstr ""

#: template/private-profile/listing-edit.php:418
#: template/private-profile/new-listing.php:362
msgid "Enter New Tags: Separate tags with commas"
msgstr ""

#: admin/pages/reminder_email.php:31
msgid "Enter number of day"
msgstr ""

#: admin/pages/package_create.php:23 admin/pages/package_update.php:26
msgid "Enter Package Name"
msgstr ""

#: admin/pages/paypal_update.php:41
msgid "Enter Paypal Api Password"
msgstr ""

#: admin/pages/paypal_update.php:47
msgid "Enter Paypal Api Signature"
msgstr ""

#: admin/pages/paypal_update.php:35
msgid "Enter Paypal Username"
msgstr ""

#: admin/pages/metabox_full_data.php:167
#: template/private-profile/listing-edit.php:442
#: template/private-profile/new-listing.php:387
msgid "Enter Phone Number"
msgstr ""

#: admin/pages/reminder_email.php:7
msgid "Enter reminder email subject"
msgstr ""

#: template/private-profile/listing-edit.php:288
#: template/private-profile/new-listing.php:250
msgid "Enter State "
msgstr ""

#: admin/pages/metabox_full_data.php:85
msgid "Enter state "
msgstr ""

#: admin/pages/stripe_update.php:60
msgid "Enter stripe Api publishable Key"
msgstr ""

#: admin/pages/stripe_update.php:44
msgid "Enter stripe Api publishable key"
msgstr ""

#: admin/pages/stripe_update.php:54
msgid "Enter stripe Api Secret Key"
msgstr ""

#: admin/pages/stripe_update.php:38
msgid "Enter stripe secret key"
msgstr ""

#: template/listing/single-listing.php:665
#: template/listing/single-listing.php:700
#: template/private-profile/contact_popup.php:13
#: template/listing/visual-composer/claim_shortcode.php:17
#: template/listing/visual-composer/contact_us_shortcode.php:8
msgid "Enter Subject"
msgstr ""

#: admin/pages/new-message.php:20 admin/pages/refund-message.php:24
msgid "Enter subject"
msgstr ""

#: admin/pages/metabox_full_data.php:611
#: template/private-profile/listing-edit.php:887
#: template/private-profile/new-listing.php:709
msgid "Enter Title Here"
msgstr ""

#: admin/pages/coupon_update.php:76
msgid "Enter Usage Limit Number"
msgstr ""

#: template/signup/wizard-style-2.php:108
msgid "Enter User Name"
msgstr ""

#: template/private-profile/profile-login.php:114
msgid "Enter Username & Password."
msgstr ""

#: admin/pages/metabox_full_data.php:429
#: template/private-profile/listing-edit.php:704
#: template/private-profile/new-listing.php:545
msgid "Enter vimeo ID, e.g : 134173961"
msgstr ""

#: admin/pages/metabox_full_data.php:185
#: template/private-profile/listing-edit.php:460
#: template/private-profile/new-listing.php:405
msgid "Enter Web Site"
msgstr ""

#: template/private-profile/profile-login.php:85
msgid "Enter your e-mail address"
msgstr ""

#: admin/pages/metabox_full_data.php:423
#: template/private-profile/listing-edit.php:698
#: template/private-profile/new-listing.php:539
msgid "Enter Youtube video ID, e.g : bU1QPtOZQZU "
msgstr ""

#: admin/pages/metabox_full_data.php:81
#: template/private-profile/listing-edit.php:279
#: template/private-profile/new-listing.php:244
msgid "Enter Zipcode "
msgstr ""

#: admin/pages/stripe_update.php:74
msgid "Euros (&euro;)"
msgstr ""

#: admin/pages/paypal_update.php:61
msgid "Euros (€)"
msgstr ""

#: admin/pages/metabox_full_data.php:594
#: template/listing/single-listing.php:374
#: template/private-profile/listing-edit.php:870
#: template/private-profile/new-listing.php:692
msgid "Event"
msgstr ""

#: admin/pages/metabox_full_data.php:614
#: template/private-profile/listing-edit.php:890
#: template/private-profile/new-listing.php:712
msgid "Event Detail"
msgstr ""

#: admin/pages/metabox_full_data.php:626
#: template/private-profile/listing-edit.php:902
#: template/private-profile/new-listing.php:724
msgid "Event Image"
msgstr ""

#: admin/pages/metabox_full_data.php:610
#: template/private-profile/listing-edit.php:886
#: template/private-profile/new-listing.php:708
msgid "Event Title"
msgstr ""

#: template/private-profile/iv_stripe_form_upgrade.php:78
#: template/signup/iv_stripe_form_2.php:87
msgid "Expiration (MM/YYYY)"
msgstr ""

#: template/private-profile/profile-all-post-1.php:93
msgid "Expire"
msgstr ""

#: admin/pages/coupon_create.php:70 admin/pages/coupon_update.php:86
msgid "Expire Date"
msgstr ""

#: admin/pages/user_directory_admin.php:35 admin/pages/user_update.php:85
msgid "Expiry Date"
msgstr ""

#: template/private-profile/profile-level-1.php:182
msgid "Exprie Date"
msgstr ""

#: admin/pages/metabox_full_data.php:457
#: template/private-profile/listing-edit.php:733
#: template/private-profile/new-listing.php:573
#: template/private-profile/profile-setting-1.php:96
msgid "FaceBook"
msgstr ""

#: template/listing/single-listing.php:487
#: template/listing/visual-composer/social_profile_shortcode.php:12
msgid "Facebook Profile"
msgstr ""

#: admin/pages/metabox_full_data.php:171
#: template/listing/single-listing.php:461
#: template/private-profile/listing-edit.php:446
#: template/private-profile/new-listing.php:391
#: template/listing/visual-composer/contact_info_shortcode.php:25
msgid "Fax"
msgstr ""

#: template/private-profile/listing-edit.php:114
#: template/private-profile/new-listing.php:115
msgid "Feature Image"
msgstr ""

#: template/private-profile/profile-template-1.php:346
msgid "First"
msgstr ""

#: admin/pages/coupon_create.php:27 admin/pages/coupon_update.php:41
msgid "Fixed Amount"
msgstr ""

#: template/private-profile/profile-login.php:79
msgid "Forget Password ?"
msgstr ""

#: admin/pages/settings.php:484
msgid "Forget Subject :"
msgstr ""

#: admin/pages/settings.php:493
msgid "Forget Tempalte :"
msgstr ""

#: template/private-profile/profile-login.php:50
msgid "Forgot Password?"
msgstr ""

#: admin/pages/all_coupons.php:6
msgid "Form Deleted Successfully"
msgstr ""

#: admin/pages/metabox_full_data.php:568
#: template/private-profile/listing-edit.php:844
#: template/private-profile/listing-edit.php:844
#: template/private-profile/new-listing.php:666
#: template/private-profile/new-listing.php:666
msgid "Friday"
msgstr ""

#: template/private-profile/profile-template-1.php:331
msgid "Gallery Images"
msgstr ""

#: admin/pages/paypal_update.php:24 admin/pages/stripe_update.php:27
msgid "Gateway Mode"
msgstr ""

#: admin/pages/payment-settings.php:34
msgid "Gateways Name"
msgstr ""

#: admin/pages/dir_setting.php:468
msgid "Get your API key here"
msgstr ""

#: admin/pages/settings.php:593
msgid "Get your API key here."
msgstr ""

#: admin/pages/dir_setting.php:461
msgid "Google Map API Key"
msgstr ""

#: template/private-profile/new-listing.php:585
#: template/private-profile/profile-setting-1.php:108
msgid "Google+"
msgstr ""

#: template/listing/single-listing.php:505
#: template/listing/visual-composer/social_profile_shortcode.php:30
msgid "google+ Profile"
msgstr ""

#: template/signup/iv_stripe_form_2.php:66 template/signup/paypal_form_2.php:53
msgid "Have a coupon?"
msgstr ""

#: template/private-profile/new-listing.php:54
msgid "Here"
msgstr ""

#: admin/pages/dir_setting.php:80 admin/pages/profile-fields.php:55
#: admin/pages/profile-fields.php:77 admin/pages/profile-fields.php:99
#: admin/pages/profile-fields.php:121 admin/pages/profile-fields.php:143
#: admin/pages/profile-fields.php:165 admin/pages/profile-fields.php:187
#: admin/pages/settings.php:249
msgid "Hide"
msgstr ""

#: admin/pages/dir_setting.php:347
msgid "Hide Category"
msgstr ""

#: admin/pages/dir_setting.php:291
msgid "Hide City"
msgstr ""

#: admin/pages/dir_setting.php:241
msgid "Hide Claim"
msgstr ""

#: admin/pages/dir_setting.php:254
msgid "Hide Comments"
msgstr ""

#: admin/pages/dir_setting.php:159
msgid "Hide Contact Info"
msgstr ""

#: admin/pages/dir_setting.php:228
msgid "Hide Contact Us"
msgstr ""

#: admin/pages/settings.php:93
msgid "Hide Content By Role Access"
msgstr ""

#: admin/pages/dir_setting.php:310
msgid "Hide Country"
msgstr ""

#: template/signup/wizard-style-2.php:196
msgid "Hide Coupon"
msgstr ""

#: admin/pages/settings.php:240
msgid "Hide Coupon Buton :"
msgstr ""

#: template/private-profile/profile-setting-1.php:124
msgid "Hide Email Address "
msgstr ""

#: admin/pages/dir_setting.php:110
msgid "Hide Filter"
msgstr ""

#: admin/pages/dir_setting.php:273
msgid "Hide Keyword"
msgstr ""

#: admin/pages/dir_setting.php:365
msgid "Hide Location"
msgstr ""

#: template/private-profile/profile-setting-1.php:142
msgid "Hide Mobile Number"
msgstr ""

#: template/private-profile/profile-setting-1.php:133
msgid "Hide Phone Number"
msgstr ""

#: admin/pages/dir_setting.php:384
msgid "Hide Radius"
msgstr ""

#: admin/pages/dir_setting.php:123
msgid "Hide Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:189
msgid "Hide Share"
msgstr ""

#: admin/pages/dir_setting.php:172
msgid "Hide Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:215 admin/pages/dir_setting.php:329
msgid "Hide Tags"
msgstr ""

#: admin/pages/refund-message.php:2
msgid "Hide the Refund Link :"
msgstr ""

#: admin/pages/dir_setting.php:93
msgid "Hide Top Map"
msgstr ""

#: admin/pages/dir_setting.php:403
msgid "Hide Zipcode"
msgstr ""

#: admin/pages/dir-demo.php:134
msgid "Home Page Content"
msgstr ""

#: admin/pages/paypal_update.php:85 admin/pages/stripe_update.php:98
msgid "Hong Kong Dollar ($)"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "http://e-plugin.com/"
msgstr ""

#: admin/pages/paypal_update.php:88 admin/pages/stripe_update.php:101
msgid "Hungarian Forint"
msgstr ""

#: admin/pages/user_directory_admin.php:31
#: template/private-profile/profile-all-post-1.php:90
msgid "ID"
msgstr ""

#: admin/pages/csv-import.php:45
msgid "If CSV ID filed value match your listing ID then it will update/merge"
msgstr ""

#: admin/pages/package_create.php:78
msgid ""
"If select none then user package will expire after 19 years. Package Expire "
"Option will not work on Recurring Subscription. \"Billing Cycle Limit\" will "
"Work For Recurring Subscription."
msgstr ""

#: admin/pages/package_update.php:80
msgid ""
"If select none then user's package will expire after 19 years. Package "
"Expire Option will not work on Recurring Subscription. \"Billing Cycle "
"Limit\" will Work For Recurring Subscription."
msgstr ""

#: admin/pages/settings.php:40
msgid ""
"If you have any issue then you can send your issue to the email address with "
"item purchase code:"
msgstr ""

#: admin/pages/metabox_full_data.php:678
#: template/private-profile/listing-edit.php:965
#: template/private-profile/new-listing.php:766
msgid "image"
msgstr ""

#: admin/pages/metabox_full_data.php:45
#: template/private-profile/listing-edit.php:135
#: template/private-profile/new-listing.php:127
msgid "Image Gallery"
msgstr ""

#: admin/pages/csv-import.php:24
msgid "Import"
msgstr ""

#: admin/pages/settings.php:10
msgid "Import Data"
msgstr ""

#: admin/pages/dir-demo.php:43
msgid "Import Demo Listing"
msgstr ""

#: admin/pages/dir-demo.php:53
msgid "Importing CSV Data "
msgstr ""

#: admin/pages/paypal_update.php:91 admin/pages/stripe_update.php:104
msgid "Indian Rupee"
msgstr ""

#: admin/pages/package_create.php:35 admin/pages/package_update.php:38
msgid "Initial Payment"
msgstr ""

#: admin/pages/metabox_full_data.php:474
#: template/private-profile/listing-edit.php:750
#: template/private-profile/new-listing.php:593
msgid "Instagram"
msgstr ""

#: template/listing/single-listing.php:513
#: template/listing/visual-composer/social_profile_shortcode.php:38
msgid "Instagram Profile"
msgstr ""

#. Name of the plugin
msgid "Institutions Directory"
msgstr ""

#: template/private-profile/profile-login.php:113
msgid "Invalid Username & Password."
msgstr ""

#: admin/pages/paypal_update.php:94 admin/pages/stripe_update.php:107
msgid "Israeli Sheqel"
msgstr ""

#: admin/pages/package_create.php:30
msgid "It will display on price list table"
msgstr ""

#: admin/pages/paypal_update.php:97 admin/pages/stripe_update.php:110
msgid "Japanese Yen (¥)"
msgstr ""

#: admin/pages/dir_setting.php:265 template/listing/archive-listing.php:181
msgid "Keyword"
msgstr ""

#: admin/pages/dir_setting.php:446
msgid "Km"
msgstr ""

#: template/private-profile/profile-template-1.php:347
msgid "Last"
msgstr ""

#: admin/pages/metabox_full_data.php:92
#: template/listing/archive-listing.php:408
#: template/private-profile/listing-edit.php:298
#: template/private-profile/new-listing.php:259
msgid "Latitude"
msgstr ""

#: admin/pages/review_fields.php:41 template/listing/single-listing.php:617
#: template/listing/visual-composer/reviews_shortcode.php:19
msgid "Learning"
msgstr ""

#: admin/pages/review_fields.php:37 template/listing/single-listing.php:613
#: template/listing/visual-composer/reviews_shortcode.php:15
msgid "Library"
msgstr ""

#: admin/pages/package_all.php:88 admin/pages/profile-fields.php:28
msgid "Link"
msgstr ""

#: admin/pages/metabox_full_data.php:461
#: template/private-profile/listing-edit.php:737
#: template/private-profile/new-listing.php:577
#: template/private-profile/profile-setting-1.php:100
msgid "Linkedin"
msgstr ""

#: template/listing/single-listing.php:499
#: template/listing/visual-composer/social_profile_shortcode.php:24
msgid "linkedin Profile"
msgstr ""

#: admin/pages/package_create.php:249 admin/pages/package_update.php:262
msgid "listing Award"
msgstr ""

#: admin/pages/dir-demo.php:93
msgid "Listing categories )"
msgstr ""

#: admin/pages/dir-demo.php:84
msgid "Listing city [directorypro_cities] )"
msgstr ""

#: admin/pages/package_create.php:233 admin/pages/package_update.php:246
msgid "listing Event"
msgstr ""

#: admin/pages/dir-demo.php:111
msgid "listing featured "
msgstr ""

#: admin/pages/directory_fields.php:8 admin/pages/settings.php:13
msgid "Listing Fields"
msgstr ""

#: admin/pages/directory_fields.php:14
msgid "listing Fields"
msgstr ""

#: admin/pages/dir-demo.php:75
msgid "Listing Filter ( you can use any parameter e.g. [listing_filter ] )"
msgstr ""

#: admin/pages/dir_setting.php:102
msgid "Listing Filter option"
msgstr ""

#: admin/pages/profile-fields.php:40
msgid "listing Home"
msgstr ""

#: admin/pages/dir_setting.php:115
msgid "Listing Page Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:72
msgid "Listing Page toggle button[Search + Map] "
msgstr ""

#: admin/pages/dir_setting.php:85
msgid "Listing Page Top Map"
msgstr ""

#: template/private-profile/listing-edit.php:52
#: template/private-profile/new-listing.php:63
msgid "Listing Type"
msgstr ""

#: admin/pages/package_create.php:241 admin/pages/package_update.php:254
msgid "listing Videos"
msgstr ""

#: admin/pages/package_create.php:225 admin/pages/package_update.php:238
msgid "listing Visibility"
msgstr ""

#: admin/pages/package_create.php:228 admin/pages/package_update.php:241
msgid "listing will hide after user subscription expire."
msgstr ""

#: admin/pages/dir_setting.php:67
msgid "Listing with paging"
msgstr ""

#: admin/pages/dir_setting.php:41
msgid "listings Order"
msgstr ""

#: admin/pages/paypal_update.php:28 admin/pages/stripe_update.php:31
msgid "Live Mode"
msgstr ""

#: admin/pages/stripe_update.php:42
msgid "Live Publishable"
msgstr ""

#: admin/pages/stripe_update.php:36
msgid "Live Secret"
msgstr ""

#: admin/pages/dir_setting.php:356 template/listing/archive-listing.php:406
#: template/listing/single-listing.php:449
#: template/listing/visual-composer/contact_info_shortcode.php:12
msgid "Location"
msgstr ""

#: template/listing/single-listing.php:540
msgid "Location Map"
msgstr ""

#: template/private-profile/profile-login.php:43
msgid "Login"
msgstr ""

#: template/private-profile/listing-edit.php:40
msgid "Login or upgrade "
msgstr ""

#: admin/pages/settings.php:346
msgid "Login Page: "
msgstr ""

#: admin/pages/metabox_full_data.php:24
#: template/private-profile/listing-edit.php:93
#: template/private-profile/new-listing.php:103
msgid "Logo"
msgstr ""

#: admin/pages/metabox_full_data.php:96
#: template/listing/archive-listing.php:409
#: template/private-profile/listing-edit.php:302
#: template/private-profile/new-listing.php:263
msgid "Longitude"
msgstr ""

#: admin/pages/settings.php:22
msgid "MailChimp"
msgstr ""

#: admin/pages/settings.php:582
msgid "MailChimp API Key :"
msgstr ""

#: admin/pages/settings.php:600
msgid "Mailchimp List : "
msgstr ""

#: admin/pages/paypal_update.php:100 admin/pages/stripe_update.php:113
msgid "Malaysian Ringgits"
msgstr ""

#: template/listing/archive-listing.php:445
msgid "Map"
msgstr ""

#: admin/pages/map_marker.php:15
msgid "Map Marker"
msgstr ""

#: admin/pages/dir_setting.php:128
msgid "Map Zoom"
msgstr ""

#: admin/pages/package_create.php:221 admin/pages/package_update.php:234
msgid "Maximum # of post by this package. Blank is none."
msgstr ""

#: admin/pages/package_create.php:218 admin/pages/package_update.php:231
msgid "Maximum listing"
msgstr ""

#: admin/pages/profile-fields.php:62
#: template/private-profile/profile-level-1.php:20
#: template/private-profile/profile-template-1.php:166
msgid "Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:25
msgid "Menu Title / Label"
msgstr ""

#: template/private-profile/contact_popup.php:10
msgid "Message Board"
msgstr ""

#: admin/pages/paypal_update.php:103 admin/pages/stripe_update.php:116
msgid "Mexican Peso ($)"
msgstr ""

#: admin/pages/dir_setting.php:452
msgid "Miles"
msgstr ""

#: template/profile-public/profile-template-2.php:97
msgid "Mobile:"
msgstr ""

#: admin/pages/payment-settings.php:35
msgid "Mode"
msgstr ""

#: admin/pages/metabox_full_data.php:564
#: template/private-profile/listing-edit.php:840
#: template/private-profile/listing-edit.php:840
#: template/private-profile/new-listing.php:662
#: template/private-profile/new-listing.php:662
msgid "Monday"
msgstr ""

#: admin/pages/package_create.php:70 admin/pages/package_create.php:108
#: admin/pages/package_create.php:175 admin/pages/package_update.php:72
#: admin/pages/package_update.php:114 admin/pages/package_update.php:186
msgid "Month(s)"
msgstr ""

#: admin/pages/profile-fields.php:21
msgid "My Account Menu"
msgstr ""

#: admin/pages/settings.php:16
msgid "My Account Menu & Profile Fields"
msgstr ""

#: admin/pages/profile-fields.php:150
#: template/private-profile/my-favorites-1.php:29
#: template/private-profile/profile-template-1.php:226
msgid "My Favorites"
msgstr ""

#: template/private-profile/listing-edit.php:74
#: template/private-profile/new-listing.php:85
msgid "Name/Title"
msgstr ""

#: admin/pages/package_create.php:126 admin/pages/package_update.php:134
msgid "Never"
msgstr ""

#: template/private-profile/new-listing.php:6
msgid "New Listing"
msgstr ""

#: admin/pages/profile-fields.php:128
msgid "New listing"
msgstr ""

#: inc/notification.php:5
msgid "New listing added"
msgstr ""

#: inc/notification.php:6
msgid ""
"New listing added to your site. You can publish or delete from your site "
"dashboard"
msgstr ""

#: admin/pages/settings.php:566
msgid "New Message Email"
msgstr ""

#: admin/pages/new-message.php:15
msgid "New Message Subject :"
msgstr ""

#: admin/pages/new-message.php:25
msgid "New Message Template :"
msgstr ""

#: template/private-profile/profile-setting-1.php:79
msgid "New Password"
msgstr ""

#: admin/pages/paypal_update.php:106 admin/pages/stripe_update.php:119
msgid "New Zealand Dollar ($)"
msgstr ""

#: template/private-profile/profile-template-1.php:348
msgid "Next"
msgstr ""

#: template/user-directory/directory-template-1.php:157
#: template/user-directory/directory-template-2.php:164
msgid "Next &raquo;"
msgstr ""

#: template/private-profile/profile-level-1.php:201
msgid "Next Payment Date"
msgstr ""

#: template/private-profile/my-favorites-1.php:113
msgid "No data available"
msgstr ""

#: template/private-profile/profile-template-1.php:344
msgid "No records available"
msgstr ""

#: admin/pages/package_create.php:61 admin/pages/package_update.php:63
msgid "None"
msgstr ""

#: admin/pages/paypal_update.php:109 admin/pages/stripe_update.php:122
msgid "Norwegian Krone"
msgstr ""

#: admin/pages/settings.php:623
msgid "Not Available"
msgstr ""

#: admin/pages/coupon_create.php:91 admin/pages/coupon_update.php:100
#, php-format
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment and it will not support 100% discount.\t\t"
msgstr ""

#: admin/pages/all_coupons.php:71
msgid ""
"Note : Coupon will work on \"One Time Payment\" only. Coupon will not work "
"on recurring payment."
msgstr ""

#: admin/pages/review_fields.php:70
msgid ""
"Note : Keep \"Post Meta Name\" field without space e.g Dignity_and_respect\t"
msgstr ""

#: admin/pages/package_all.php:195
msgid ""
"Note: You can use other available pricing table. The package link URL will "
"go on \"Sign UP \" button. "
msgstr ""

#: template/private-profile/profile-level-1.php:344
msgid ""
"Note: Your Successful Upgrade or Downgrade will affect on your user role "
"immediately."
msgstr ""

#: template/private-profile/profile-template-1.php:342
msgid "Nothing found - sorry"
msgstr ""

#: template/private-profile/profile-level-1.php:371
#: template/private-profile/profile-level-1.php:398
msgid "Nothing to Cancel"
msgstr ""

#: admin/pages/profile-fields.php:301
msgid ""
"Open the template file  your-theme/directory-pro/profile-public/profile-"
"template-1.php and put the code on the file. It will display  the  "
"\"first_name\" user meta value."
msgstr ""

#: template/listing/single-listing.php:581
msgid "Opening Time"
msgstr ""

#: admin/pages/settings.php:509
msgid "Order Email"
msgstr ""

#: admin/pages/dir_setting.php:407
msgid "Other Options"
msgstr ""

#: admin/pages/profile-fields.php:303
msgid "Overriding templates"
msgstr ""

#: template/private-profile/profile-level-1.php:69
msgid "Package Amount"
msgstr ""

#: admin/pages/package_create.php:42 admin/pages/package_update.php:45
msgid "Package Expire After"
msgstr ""

#: admin/pages/package_create.php:27 admin/pages/package_update.php:30
msgid "Package Feature List"
msgstr ""

#: admin/pages/package_all.php:155
msgid "Package List is Empty"
msgstr ""

#: admin/pages/package_all.php:86 admin/pages/package_create.php:21
#: admin/pages/package_update.php:24
#: template/private-profile/iv_stripe_form_upgrade.php:22
#: template/private-profile/profile-level-1.php:280
#: template/signup/iv_stripe_form_2.php:18 template/signup/paypal_form_2.php:2
#: template/signup/woocommerce.php:2
msgid "Package Name"
msgstr ""

#: admin/pages/coupon_create.php:33 admin/pages/coupon_update.php:47
msgid "Package Only"
msgstr ""

#: admin/pages/package_all.php:186
msgid "Package Page :"
msgstr ""

#: template/private-profile/profile-level-1.php:97
msgid "Package Type"
msgstr ""

#: admin/pages/settings.php:15
msgid "Page"
msgstr ""

#: template/private-profile/profile-login.php:33
#: template/private-profile/profile-login.php:36
#: template/signup/wizard-style-2.php:118
msgid "Password"
msgstr ""

#: template/private-profile/profile-login.php:112
msgid "Password Sent. Please check your email."
msgstr ""

#: admin/pages/payment-settings.php:22
msgid "Payment Gateways"
msgstr ""

#: template/signup/wizard-style-2.php:155
msgid "Payment Info"
msgstr ""

#: admin/pages/user_directory_admin.php:36 admin/pages/user_update.php:73
#: template/private-profile/profile-level-1.php:107
msgid "Payment Status"
msgstr ""

#: admin/pages/payment-settings.php:45
msgid "Paypal"
msgstr ""

#: admin/pages/paypal_update.php:51
msgid "PayPal API Currency Code"
msgstr ""

#: admin/pages/paypal_update.php:39
msgid "PayPal API Password"
msgstr ""

#: admin/pages/paypal_update.php:15
msgid "Paypal Api Settings [Express Checkout]"
msgstr ""

#: admin/pages/paypal_update.php:45
msgid "PayPal API Signature"
msgstr ""

#: admin/pages/paypal_update.php:33
msgid "PayPal API Username"
msgstr ""

#: admin/pages/metabox_full_data.php:224
#: template/private-profile/listing-edit.php:499
msgid "PDF Added : "
msgstr ""

#: admin/pages/metabox_full_data.php:262
#: template/private-profile/listing-edit.php:537
msgid "PDF File"
msgstr ""

#: admin/pages/user_update.php:80
msgid "Pending"
msgstr ""

#: template/private-profile/listing-edit.php:174
#: template/private-profile/new-listing.php:152
msgid "Pending Review"
msgstr ""

#: admin/pages/package_create.php:95 admin/pages/package_update.php:100
msgid "Per"
msgstr ""

#: admin/pages/coupon_create.php:28 admin/pages/coupon_update.php:42
msgid "Percentage"
msgstr ""

#: template/private-profile/profile-setting-1.php:25
msgid "Personal Info"
msgstr ""

#: admin/pages/paypal_update.php:112 admin/pages/stripe_update.php:125
msgid "Philippine Pesos"
msgstr ""

#: admin/pages/metabox_full_data.php:165
#: template/listing/single-listing.php:458
#: template/private-profile/listing-edit.php:440
#: template/private-profile/new-listing.php:385
#: template/listing/visual-composer/contact_info_shortcode.php:22
msgid "Phone"
msgstr ""

#: template/profile-public/profile-template-2.php:91
msgid "Phone:"
msgstr ""

#: admin/pages/package_all.php:180
msgid "PHP Code :"
msgstr ""

#: admin/pages/metabox_full_data.php:470
#: template/private-profile/listing-edit.php:746
#: template/private-profile/new-listing.php:589
msgid "Pinterest"
msgstr ""

#: template/listing/single-listing.php:509
#: template/listing/visual-composer/social_profile_shortcode.php:34
msgid "Pinterest Profile"
msgstr ""

#: template/private-profile/listing-edit.php:39
msgid "Please "
msgstr ""

#: template/signup/wizard-style-2.php:114
msgid "Please enter a valid email address"
msgstr ""

#: template/private-profile/contact_popup.php:17
msgid "Please Enter Message"
msgstr ""

#: template/listing/single-listing.php:741
msgid "Please login"
msgstr ""

#: admin/admin.php:248
msgid "Please login to remove favorite"
msgstr ""

#: template/listing/single-listing.php:744
msgid "Please put your name,email & message"
msgstr ""

#: template/private-profile/new-listing.php:53
msgid "Please Upgrade Your Account"
msgstr ""

#: admin/pages/metabox_full_data.php:394
#: template/private-profile/listing-edit.php:669
#: template/private-profile/new-listing.php:510
msgid "Please upgrade your account to add Award "
msgstr ""

#: admin/pages/metabox_full_data.php:658
#: template/private-profile/listing-edit.php:935
#: template/private-profile/new-listing.php:737
msgid "Please upgrade your account to add event "
msgstr ""

#: admin/pages/metabox_full_data.php:434
#: template/private-profile/listing-edit.php:709
#: template/private-profile/new-listing.php:550
msgid "Please upgrade your account to add video "
msgstr ""

#: admin/pages/dir_setting.php:415
msgid "Plugin Color"
msgstr ""

#: admin/pages/paypal_update.php:115 admin/pages/stripe_update.php:128
msgid "Polish Zloty"
msgstr ""

#: admin/pages/importer/upload_main_big_csv.php:55
msgid "Post Field/Map to field"
msgstr ""

#: admin/pages/directory_fields.php:37 admin/pages/review_fields.php:20
msgid "Post Meta Name"
msgstr ""

#: template/profile-public/profile-template-2.php:184
msgid "Post on :"
msgstr ""

#: template/private-profile/listing-edit.php:160
#: template/private-profile/new-listing.php:138
msgid "Post Status"
msgstr ""

#: admin/pages/map_marker.php:14
msgid "Post Type"
msgstr ""

#: admin/pages/post_type.php:16
msgid "Post Type Name"
msgstr ""

#: admin/pages/paypal_update.php:64 admin/pages/stripe_update.php:77
msgid "Pounds Sterling (£)"
msgstr ""

#: template/private-profile/profile-template-1.php:349
msgid "Previous"
msgstr ""

#: admin/pages/settings.php:280
msgid "Price Listing:"
msgstr ""

#: template/private-profile/profile-setting-1.php:34
msgid "Privacy Settings"
msgstr ""

#: template/private-profile/profile-template-1.php:339
msgid "Processing"
msgstr ""

#: admin/pages/settings.php:390
#: template/private-profile/profile-setting-1.php:21
msgid "Profile"
msgstr ""

#: template/private-profile/listing-edit.php:166
#: template/private-profile/listing-edit.php:170
#: template/private-profile/new-listing.php:144
#: template/private-profile/new-listing.php:148
msgid "Publish"
msgstr ""

#: admin/pages/dir_setting.php:44
msgid "Published Date"
msgstr ""

#: admin/pages/dir_setting.php:374 template/listing/archive-listing.php:420
msgid "Radius"
msgstr ""

#: template/private-profile/profile-setting-1.php:83
msgid "Re-type New Password"
msgstr ""

#: admin/pages/package_create.php:82 admin/pages/package_update.php:84
msgid "Recurring Subscription"
msgstr ""

#: admin/pages/refund-message.php:17
msgid "Refund Message Subject :"
msgstr ""

#: admin/pages/refund-message.php:29
msgid "Refund Message Template :"
msgstr ""

#: template/private-profile/profile-login.php:47
msgid "Remember"
msgstr ""

#: admin/pages/settings.php:560
msgid "Reminder Email"
msgstr ""

#: admin/pages/reminder_email.php:2
msgid "Reminder Email Subject :"
msgstr ""

#: admin/pages/reminder_email.php:11
msgid "Reminder Email Tempalte :"
msgstr ""

#: admin/pages/metabox_full_data.php:60 admin/pages/metabox_full_data.php:646
#: template/private-profile/listing-edit.php:151
#: template/private-profile/listing-edit.php:923
msgid "Remove"
msgstr ""

#: admin/pages/settings.php:14
msgid "Review"
msgstr ""

#: admin/pages/review_fields.php:10
msgid "Review Fields"
msgstr ""

#: template/listing/single-listing.php:623
msgid "Reviews"
msgstr ""

#: admin/pages/user_directory_admin.php:37
msgid "Role"
msgstr ""

#: admin/pages/csv-import.php:52
msgid "Run The importer"
msgstr ""

#: admin/pages/paypal_update.php:133 admin/pages/stripe_update.php:146
msgid "Russian Ruble"
msgstr ""

#: admin/pages/csv-import.php:46
msgid "Sample CSV File"
msgstr ""

#: admin/pages/metabox_full_data.php:569
#: template/private-profile/listing-edit.php:845
#: template/private-profile/listing-edit.php:845
#: template/private-profile/new-listing.php:667
#: template/private-profile/new-listing.php:667
msgid "Saturday"
msgstr ""

#: template/private-profile/profile-setting-1.php:68
#: template/private-profile/profile-setting-1.php:113
#: template/private-profile/profile-setting-1.php:154
msgid "Save Changes"
msgstr ""

#: admin/pages/coupon_create.php:5 admin/pages/coupon_create.php:85
msgid "Save Coupon"
msgstr ""

#: admin/pages/package_create.php:12 admin/pages/package_create.php:261
msgid "Save Package"
msgstr ""

#: template/private-profile/listing-edit.php:944
#: template/private-profile/new-listing.php:746
msgid "Save Post"
msgstr ""

#: template/listing/archive-listing.php:430
#: template/listing/slider-search.php:141
#: template/private-profile/profile-template-1.php:340
msgid "Search"
msgstr ""

#: admin/pages/dir-demo.php:102
msgid "Search bar(You can use without slider too)"
msgstr ""

#: admin/pages/dir_setting.php:258
msgid "Search Options"
msgstr ""

#: template/listing/slider-search.php:64
msgid "Select a Degree"
msgstr ""

#: admin/pages/coupon_create.php:66 admin/pages/coupon_create.php:72
#: admin/pages/coupon_update.php:82 admin/pages/coupon_update.php:88
msgid "Select Date"
msgstr ""

#: template/private-profile/listing-edit.php:379
#: template/private-profile/new-listing.php:326
msgid "Select Tags"
msgstr ""

#: admin/pages/settings.php:108
msgid "Select which contents are available for each user role"
msgstr ""

#: admin/pages/post_type.php:74
msgid "Select Your Custom Post Type Single/Detail Page"
msgstr ""

#: admin/pages/reminder_email.php:26
msgid "Send Email Before # Days :"
msgstr ""

#: template/listing/single-listing.php:674
#: template/listing/visual-composer/contact_us_shortcode.php:18
msgid "Send Message"
msgstr ""

#: admin/pages/city_image.php:75 admin/pages/map_marker.php:90
#: template/private-profile/profile-template-1.php:330
msgid "Set Image"
msgstr ""

#: admin/pages/settings.php:12
msgid "Settings"
msgstr ""

#: admin/pages/dir_setting.php:181 template/listing/single-listing.php:525
msgid "Share"
msgstr ""

#: template/listing/single-listing.php:529
#: template/listing/visual-composer/share_it_shortcode.php:6
msgid "Share On Facebook"
msgstr ""

#: template/listing/single-listing.php:532
#: template/listing/visual-composer/share_it_shortcode.php:12
msgid "Share On google+"
msgstr ""

#: template/listing/single-listing.php:531
#: template/listing/visual-composer/share_it_shortcode.php:10
msgid "Share On linkedin"
msgstr ""

#: template/listing/single-listing.php:530
#: template/listing/visual-composer/share_it_shortcode.php:8
msgid "Share On Twitter"
msgstr ""

#: admin/pages/package_all.php:179
msgid "Short Code :"
msgstr ""

#: admin/pages/reminder_email.php:35
msgid "Short Code:"
msgstr ""

#: admin/pages/dir_setting.php:75
msgid "Show"
msgstr ""

#: admin/pages/dir_setting.php:118
msgid "Show  Search Bar"
msgstr ""

#: admin/pages/dir_setting.php:88
msgid "Show  Top Map"
msgstr ""

#: admin/pages/settings.php:98 template/listing/archive-listing.php:467
#: template/listing/archive-listing.php:500
msgid "Show All"
msgstr ""

#: admin/pages/dir_setting.php:342
msgid "Show Category"
msgstr ""

#: admin/pages/dir_setting.php:285
msgid "Show City"
msgstr ""

#: admin/pages/dir_setting.php:236
msgid "Show Claim"
msgstr ""

#: admin/pages/dir_setting.php:249
msgid "Show Comments"
msgstr ""

#: admin/pages/dir_setting.php:154
msgid "Show Contact Info"
msgstr ""

#: admin/pages/dir_setting.php:223
msgid "Show Contact Us"
msgstr ""

#: admin/pages/dir_setting.php:304
msgid "Show Country"
msgstr ""

#: admin/pages/dir_setting.php:105
msgid "Show Filter"
msgstr ""

#: admin/pages/dir_setting.php:268
msgid "Show Keyword"
msgstr ""

#: admin/pages/dir_setting.php:359
msgid "Show Location"
msgstr ""

#: admin/pages/dir_setting.php:378
msgid "Show Radius"
msgstr ""

#: admin/pages/dir_setting.php:184
msgid "Show Share"
msgstr ""

#: admin/pages/dir_setting.php:167
msgid "Show Social Profile"
msgstr ""

#: admin/pages/dir_setting.php:210 admin/pages/dir_setting.php:323
msgid "Show Tags"
msgstr ""

#: admin/pages/dir_setting.php:397
msgid "Show Zipcode"
msgstr ""

#: template/private-profile/profile-template-1.php:343
msgid "Showing page _PAGE_ of _PAGES_"
msgstr ""

#: template/private-profile/profile-login.php:14
msgid "Sign In"
msgstr ""

#: template/private-profile/profile-template-1.php:265
msgid "Sign out"
msgstr ""

#: template/price-table/price-table-1.php:113
#: template/price-table/price-table-2.php:145
#: template/price-table/price-table-3.php:116
#: template/price-table/price-table-4.php:108
#: template/price-table/price-table-5.php:97
#: template/price-table/price-table-6.php:96
#: template/price-table/price-table-7.php:96
msgid "Sign up"
msgstr ""

#: admin/pages/settings.php:456
msgid "Signup / Forget password Email"
msgstr ""

#: admin/pages/settings.php:324
msgid "Signup Thanks :"
msgstr ""

#: admin/pages/settings.php:631
msgid "Signup user email address will go to the mailchimp list."
msgstr ""

#: admin/pages/paypal_update.php:118 admin/pages/stripe_update.php:131
msgid "Singapore Dollar ($)"
msgstr ""

#: admin/pages/dir_setting.php:144
msgid "Single Page"
msgstr ""

#: admin/pages/dir_setting.php:62
msgid "Single Page [No Paging]"
msgstr ""

#: admin/pages/dir_setting.php:194
msgid "Slider Autoplay"
msgstr ""

#: admin/pages/dir_setting.php:202
msgid "Slider Autoplay False"
msgstr ""

#: admin/pages/dir_setting.php:197
msgid "Slider Autoplay True"
msgstr ""

#: template/private-profile/profile-setting-1.php:31
msgid "Social"
msgstr ""

#: admin/pages/dir_setting.php:164 template/listing/single-listing.php:481
#: template/profile-public/profile-template-2.php:117
msgid "Social Profile"
msgstr ""

#: admin/pages/metabox_full_data.php:445
#: template/private-profile/listing-edit.php:720
#: template/private-profile/new-listing.php:561
msgid "Social Profiles"
msgstr ""

#: admin/pages/dir-demo.php:67
msgid "Some Important shortcode"
msgstr ""

#: template/listing/archive-listing.php:611
msgid "Sorry, no data matched your criteria."
msgstr ""

#: template/user-directory/directory-template-2.php:29
msgid "Sort By:"
msgstr ""

#: admin/pages/paypal_update.php:121 admin/pages/stripe_update.php:134
msgid "South African Rand"
msgstr ""

#: admin/pages/paypal_update.php:124 admin/pages/stripe_update.php:137
msgid "South Korean Won"
msgstr ""

#: template/listing/single-listing.php:191
msgid "Specialities"
msgstr ""

#: admin/pages/metabox_full_data.php:104
#: template/private-profile/listing-edit.php:317
#: template/private-profile/new-listing.php:277
msgid "Speciality(s)"
msgstr ""

#: admin/pages/directory_fields.php:20
msgid "Speciality(s) listing :"
msgstr ""

#: admin/pages/all_coupons.php:39 admin/pages/coupon_create.php:64
#: admin/pages/coupon_update.php:80
msgid "Start Date"
msgstr ""

#: admin/pages/metabox_full_data.php:84
#: template/private-profile/listing-edit.php:286
#: template/private-profile/new-listing.php:249
msgid "State"
msgstr ""

#: admin/pages/package_all.php:90 admin/pages/payment-settings.php:36
#: template/private-profile/profile-all-post-1.php:94
msgid "Status"
msgstr ""

#: admin/pages/csv-import.php:4
msgid "Step 1"
msgstr ""

#: admin/pages/csv-import.php:12
msgid "Step 2"
msgstr ""

#: admin/pages/csv-import.php:20
msgid "Step 3"
msgstr ""

#: admin/pages/csv-import.php:28
msgid "Step 4"
msgstr ""

#: admin/pages/payment-settings.php:57
msgid "Stripe"
msgstr ""

#: admin/pages/stripe_update.php:64
msgid "Stripe API Currency Code"
msgstr ""

#: admin/pages/stripe_update.php:14
msgid "Stripe Api Settings"
msgstr ""

#: admin/pages/stripe_update.php:170
msgid "Stripe Test to Live mode:"
msgstr ""

#: template/private-profile/contact_popup.php:12
msgid "Subject"
msgstr ""

#: template/private-profile/contact_popup.php:22
#: template/private-profile/iv_stripe_form_upgrade.php:162
#: template/private-profile/profile-login.php:96
#: template/signup/iv_stripe_form_2.php:165
#: template/signup/paypal_form_2.php:101 template/signup/paypal_form_2.php:106
#: template/signup/wizard-style-2.php:138 template/signup/woocommerce.php:95
#: template/signup/woocommerce.php:100
msgid "Submit"
msgstr ""

#: template/listing/single-listing.php:706
#: template/listing/visual-composer/claim_shortcode.php:24
msgid "Submit Claim"
msgstr ""

#: template/listing/single-listing.php:633
#: template/listing/single-listing.php:635
#: template/listing/single-listing.php:637
#: template/listing/single-listing.php:639
#: template/listing/single-listing.php:641
#: template/listing/visual-composer/reviews_shortcode.php:34
#: template/listing/visual-composer/reviews_shortcode.php:37
#: template/listing/visual-composer/reviews_shortcode.php:40
#: template/listing/visual-composer/reviews_shortcode.php:43
#: template/listing/visual-composer/reviews_shortcode.php:46
msgid "Submit Rating"
msgstr ""

#: admin/pages/user_update.php:79
msgid "Success"
msgstr ""

#: admin/pages/metabox_full_data.php:570
#: template/private-profile/listing-edit.php:846
#: template/private-profile/listing-edit.php:846
#: template/private-profile/new-listing.php:668
#: template/private-profile/new-listing.php:668
msgid "Sunday"
msgstr ""

#: admin/pages/settings.php:24
msgid "Support"
msgstr ""

#: admin/pages/paypal_update.php:127 admin/pages/stripe_update.php:140
msgid "Swedish Krona"
msgstr ""

#: admin/pages/paypal_update.php:130 admin/pages/stripe_update.php:143
msgid "Swiss Franc"
msgstr ""

#: admin/pages/dir_setting.php:207 admin/pages/dir_setting.php:319
#: template/listing/single-listing.php:223
#: template/private-profile/listing-edit.php:367
msgid "Tags"
msgstr ""

#: admin/pages/paypal_update.php:136 admin/pages/stripe_update.php:149
msgid "Taiwan New Dollars"
msgstr ""

#: admin/pages/review_fields.php:38 template/listing/single-listing.php:614
#: template/listing/visual-composer/reviews_shortcode.php:16
msgid "Teacher"
msgstr ""

#: admin/pages/review_fields.php:40 template/listing/single-listing.php:616
#: template/listing/visual-composer/reviews_shortcode.php:18
msgid "Teaching"
msgstr ""

#: admin/pages/settings.php:216
msgid "Terms CheckBox"
msgstr ""

#: admin/pages/settings.php:20
msgid "Terms CheckBox/Coupon"
msgstr ""

#: admin/pages/paypal_update.php:27 admin/pages/stripe_update.php:30
msgid "Test Mode"
msgstr ""

#: admin/pages/stripe_update.php:58
msgid "Test Publishable"
msgstr ""

#: admin/pages/stripe_update.php:52
msgid "Test Secret"
msgstr ""

#: admin/pages/paypal_update.php:139 admin/pages/stripe_update.php:152
msgid "Thai Baht"
msgstr ""

#: admin/pages/package_create.php:116 admin/pages/package_update.php:122
msgid "The \"Billing Amount\" will Collect at User Registration."
msgstr ""

#: admin/pages/package_update.php:41
msgid "The Initial Amount Collected at User Registration."
msgstr ""

#: admin/pages/package_create.php:38
msgid "The initial amount collected at user registration."
msgstr ""

#: admin/pages/profile-fields.php:304
msgid ""
"The template files can be found within the /directory-pro/template/ "
"directory: Copy the template folder and paste it on your current theme "
"folder and rename it as \"directorypro\"."
msgstr ""

#: admin/pages/csv-import.php:44
msgid ""
"This tool allows you to import (or merge) listing data to your site from a "
"CSV file."
msgstr ""

#: admin/pages/metabox_full_data.php:567
#: template/private-profile/listing-edit.php:843
#: template/private-profile/listing-edit.php:843
#: template/private-profile/new-listing.php:665
#: template/private-profile/new-listing.php:665
msgid "Thursday"
msgstr ""

#: template/private-profile/profile-all-post-1.php:91
msgid "Title"
msgstr ""

#: template/private-profile/new-listing.php:55
msgid "To Add More Post."
msgstr ""

#: template/private-profile/listing-edit.php:41
msgid "To Edit The Post."
msgstr ""

#: template/signup/coupon_form_2.php:19
msgid "Total"
msgstr ""

#: admin/pages/report.php:79
msgid "Total :"
msgstr ""

#: admin/pages/report.php:96
msgid "Total Amount :"
msgstr ""

#: admin/pages/package_create.php:137
msgid "Trial"
msgstr ""

#: admin/pages/package_create.php:148 admin/pages/package_update.php:156
msgid "Trial Amount"
msgstr ""

#: admin/pages/package_create.php:155 admin/pages/package_update.php:163
msgid "Trial Period"
msgstr ""

#: admin/pages/metabox_full_data.php:565
#: template/private-profile/listing-edit.php:841
#: template/private-profile/listing-edit.php:841
#: template/private-profile/new-listing.php:663
#: template/private-profile/new-listing.php:663
msgid "Tuesday"
msgstr ""

#: admin/pages/paypal_update.php:142 admin/pages/stripe_update.php:155
msgid "Turkish Lira"
msgstr ""

#: admin/pages/metabox_full_data.php:465
#: template/private-profile/listing-edit.php:741
#: template/private-profile/new-listing.php:581
#: template/private-profile/profile-setting-1.php:104
msgid "Twitter"
msgstr ""

#: template/listing/single-listing.php:493
#: template/listing/visual-composer/social_profile_shortcode.php:18
msgid "Twitter Profile"
msgstr ""

#: template/private-profile/profile-all-post-1.php:92
msgid "Type"
msgstr ""

#: admin/pages/directory_fields.php:91 admin/pages/dir_setting.php:488
#: admin/pages/post_type.php:59 admin/pages/post_type.php:125
#: admin/pages/profile-fields.php:10 admin/pages/profile-fields.php:294
#: admin/pages/review_fields.php:66 admin/pages/settings.php:207
#: admin/pages/settings.php:257 admin/pages/settings.php:424
msgid "Update"
msgstr ""

#: admin/pages/coupon_update.php:16 admin/pages/coupon_update.php:20
#: admin/pages/coupon_update.php:105
msgid "Update Coupon"
msgstr ""

#: admin/pages/settings.php:435 admin/pages/settings.php:575
msgid "Update Email Setting"
msgstr ""

#: admin/pages/settings.php:638
msgid "Update MailChimp Setting"
msgstr ""

#: admin/pages/package_update.php:14 admin/pages/package_update.php:274
msgid "Update Package"
msgstr ""

#: admin/pages/package_update.php:18
msgid "Update Package / Membership Level"
msgstr ""

#: admin/pages/profile-fields.php:15
msgid "Update Profile Setting"
msgstr ""

#: admin/pages/paypal_update.php:152 admin/pages/stripe_update.php:165
msgid "Update Settings"
msgstr ""

#: admin/admin.php:495 admin/admin.php:524 admin/admin.php:599
#: admin/admin.php:626 admin/admin.php:649 admin/admin.php:670
#: admin/admin.php:969 admin/admin.php:978 admin/admin.php:987
#: admin/admin.php:996 admin/admin.php:1005 admin/admin.php:1024
#: admin/admin.php:1046 admin/admin.php:1058 admin/admin.php:1076
#: admin/admin.php:1087 admin/admin.php:1108 admin/admin.php:1137
#: admin/admin.php:1147 admin/admin.php:1281 admin/admin.php:1293
msgid "Update Successfully"
msgstr ""

#: admin/pages/user_update.php:98
msgid "Update User"
msgstr ""

#: admin/admin.php:1259
msgid "Updated Successfully"
msgstr ""

#: template/private-profile/profile-level-1.php:27
#: template/private-profile/profile-level-1.php:322
msgid "Upgrade"
msgstr ""

#: admin/pages/csv-import.php:8 admin/pages/csv-import.php:38
msgid "Upload CSV File"
msgstr ""

#: admin/pages/paypal_update.php:58 admin/pages/stripe_update.php:71
msgid "US Dollars ($)"
msgstr ""

#: admin/pages/coupon_create.php:58 admin/pages/coupon_update.php:74
msgid "Usage Limit"
msgstr ""

#: admin/pages/dir_setting.php:433
msgid "User Can Publish"
msgstr ""

#: admin/pages/settings.php:512
msgid "User Email Subject :"
msgstr ""

#: admin/pages/settings.php:521
msgid "User Email Tempalte :"
msgstr ""

#: admin/pages/metabox.php:14
msgid "User ID :"
msgstr ""

#: template/signup/wizard-style-2.php:88
msgid "User Information"
msgstr ""

#: admin/pages/profile-fields.php:243
msgid "User Meta Name"
msgstr ""

#: admin/pages/settings.php:368
msgid "User My Account : "
msgstr ""

#: admin/pages/user_directory_admin.php:33 admin/pages/user_update.php:21
#: template/private-profile/interested-1.php:44
#: template/private-profile/interested-1.php:52
#: template/signup/wizard-style-2.php:105
#: template/user-directory/directory-template-1.php:28
#: template/user-directory/directory-template-2.php:45
msgid "User Name"
msgstr ""

#: admin/pages/user_update.php:48
msgid "User Package"
msgstr ""

#: template/profile-public/profile-template-2.php:136
msgid "User Post"
msgstr ""

#: admin/pages/profile-fields.php:239
msgid "User Profile Fields"
msgstr ""

#: admin/pages/settings.php:390
msgid "User Public "
msgstr ""

#: admin/pages/report.php:106
msgid "User Registration Chart"
msgstr ""

#: admin/pages/package_all.php:89 admin/pages/user_update.php:36
#: template/private-profile/profile-level-1.php:165
msgid "User Role"
msgstr ""

#: admin/pages/package_all.php:175
msgid ""
"User role \"Basic\" is created on the plugin activation. Paid exprired or "
"unsuccessful payment user will set on the \"Basic\" user role."
msgstr ""

#: admin/pages/settings.php:19 admin/pages/user_directory_admin.php:9
msgid "User Setting"
msgstr ""

#: admin/pages/user_update.php:10
msgid "User Settings: Edit"
msgstr ""

#: admin/pages/settings.php:302
msgid "User Sign Up:"
msgstr ""

#: template/private-profile/profile-login.php:23
#: template/private-profile/profile-login.php:26
msgid "Username"
msgstr ""

#: admin/pages/all_coupons.php:41
msgid "Uses Limit"
msgstr ""

#: template/listing/single-listing.php:338
msgid "Video"
msgstr ""

#: admin/pages/metabox_full_data.php:405
#: template/private-profile/listing-edit.php:680
#: template/private-profile/new-listing.php:521
msgid "Videos"
msgstr ""

#: admin/pages/settings.php:297 admin/pages/settings.php:319
#: admin/pages/settings.php:341 admin/pages/settings.php:363
#: admin/pages/settings.php:385 admin/pages/settings.php:407
msgid "View"
msgstr ""

#: admin/pages/dir-demo.php:33
msgid "View "
msgstr ""

#: template/listing/archive-listing.php:586
#: template/listing/listing_filter.php:95
msgid "VIEW DETAIL"
msgstr ""

#: admin/pages/package_all.php:190
msgid "View Page"
msgstr ""

#: admin/pages/metabox_full_data.php:427
#: template/private-profile/listing-edit.php:702
msgid "Vimeo"
msgstr ""

#: template/private-profile/new-listing.php:543
msgid "vimeo"
msgstr ""

#: admin/pages/settings.php:23 admin/pages/settings.php:75
msgid "Visibility Control"
msgstr ""

#: admin/pages/settings.php:199
msgid "Visitor Message"
msgstr ""

#: admin/pages/metabox_full_data.php:183
#: template/listing/single-listing.php:465
#: template/private-profile/listing-edit.php:458
#: template/private-profile/new-listing.php:403
#: template/listing/visual-composer/contact_info_shortcode.php:29
msgid "Web Site"
msgstr ""

#: template/profile-public/profile-template-2.php:112
msgid "Website:"
msgstr ""

#: admin/pages/metabox_full_data.php:566
#: template/private-profile/listing-edit.php:842
#: template/private-profile/listing-edit.php:842
#: template/private-profile/new-listing.php:664
#: template/private-profile/new-listing.php:664
msgid "Wednesday"
msgstr ""

#: admin/pages/package_create.php:67 admin/pages/package_create.php:105
#: admin/pages/package_create.php:172 admin/pages/package_update.php:69
#: admin/pages/package_update.php:111 admin/pages/package_update.php:183
msgid "Week(s)"
msgstr ""

#: admin/pages/stripe_update.php:171
msgid ""
"When turned from Test to Live didn't have any of the plans you've created on "
"Stripe.\n"
"\t\t\t\t\tWhen you will switch from Stripe to Paypal and PayPal to Stripe "
"again, the connection between  WP Memembership plugin and Stripe was "
"corrected and thus the plans were re-created in the Stripe account."
msgstr ""

#: admin/pages/profile-fields.php:172
#: template/private-profile/interested-1.php:28
#: template/private-profile/profile-template-1.php:241
msgid "Who is Interested"
msgstr ""

#: admin/pages/payment-settings.php:69
msgid "WooCommerce"
msgstr ""

#: admin/pages/metabox_full_data.php:527
#: template/private-profile/listing-edit.php:803
#: template/private-profile/new-listing.php:646
msgid "Working Time"
msgstr ""

#: admin/pages/package_update.php:76 template/signup/iv_stripe_form_2.php:103
msgid "xxx"
msgstr ""

#: admin/pages/package_create.php:73 admin/pages/package_create.php:111
#: admin/pages/package_create.php:178 admin/pages/package_update.php:75
#: admin/pages/package_update.php:117 admin/pages/package_update.php:189
msgid "Year(s)"
msgstr ""

#: admin/pages/metabox_full_data.php:322 admin/pages/metabox_full_data.php:369
#: template/private-profile/listing-edit.php:597
#: template/private-profile/listing-edit.php:644
#: template/private-profile/new-listing.php:488
msgid "Year(s) for which award was received"
msgstr ""

#: template/private-profile/profile-setting-1.php:128
#: template/private-profile/profile-setting-1.php:137
#: template/private-profile/profile-setting-1.php:146
msgid "Yes"
msgstr ""

#: admin/pages/new-message.php:11
msgid "Yes, Admin will  get all message."
msgstr ""

#: admin/pages/refund-message.php:12
msgid "Yes, User will not see the link."
msgstr ""

#: admin/pages/metabox_full_data.php:421
#: template/private-profile/listing-edit.php:696
#: template/private-profile/new-listing.php:537
msgid "Youtube"
msgstr ""

#: admin/pages/dir_setting.php:393 admin/pages/metabox_full_data.php:79
#: template/listing/archive-listing.php:391
#: template/private-profile/listing-edit.php:277
#: template/private-profile/new-listing.php:243
msgid "Zipcode"
msgstr ""
